#MemberLoginForm_LoginForm fieldset{border: none; margin: 0; padding: 0;}
#MemberLoginForm_LoginForm input.text{margin: 0 0 10px;}
#MemberLoginForm_LoginForm p#Remember{margin: 0 0 10px;}
#MemberLoginForm_LoginForm p#ForgotPassword{margin: 10px 0;}

.message{clear: both; display: block; font-weight: bold; color: #979908;}
span.middleColumn .message{margin: 0 0 12px 0;}
label.required, span.required,
label.validation, span.validation{clear: both; display: block; font-weight: bold; font-style: italic; margin: 0 0 12px 0; color: #DC1313;}

.fancybox-title-outside{text-align: center;}
.fancybox-title-inside,
.fancybox-title-over{text-align: left;}

.facebook, .twitter{margin-right:5px;vertical-align:text-top}
